.version._10beneficios /* version checker */
{
	color: #0000E2;
	background-color: #EF3B52;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 861px;
	min-height: 707px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 166px 169px 627px 170px;
}

#u1547
{
	z-index: 96;
	width: 82px;
	top: 19px;
	left: 30px;
}

#menuu2748
{
	z-index: 121;
	width: 103px;
	top: 37px;
	right: 830px;
}

#u2750
{
	width: 103px;
	padding-bottom: 15px;
}

#u2750:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u2753-4
{
	width: 103px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u2750:hover #u2753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#menuu1491
{
	z-index: 89;
	width: 168px;
	top: 37px;
	right: 658px;
}

#u1492
{
	width: 168px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1495
{
	width: 168px;
	padding-bottom: 15px;
}

#u1495:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1495.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1497-4
{
	width: 168px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u1495:hover #u1497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u1495.MuseMenuActive #u1497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#menuu1483
{
	z-index: 82;
	width: 103px;
	top: 37px;
	right: 551px;
}

#u1485
{
	width: 103px;
	padding-bottom: 15px;
}

#u2750.MuseMenuActive,#u1485:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1487-4
{
	width: 103px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u2750.MuseMenuActive #u2753-4,#u1485:hover #u1487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#menuu1475
{
	z-index: 67;
	width: 103px;
	top: 37px;
	right: 445px;
}

#u2749,#u1484,#u1476
{
	width: 103px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1477
{
	width: 103px;
	padding-bottom: 15px;
}

#u1485.MuseMenuActive,#u1477:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1477.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1478-4
{
	width: 103px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u1485.MuseMenuActive #u1487-4,#u1477:hover #u1478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1477.MuseMenuActive #u1478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1481
{
	width: 103px;
	top: 33px;
}

#u1482,#u6036
{
	width: 103px;
}

#u6037
{
	width: 103px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u6037:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6037.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6039-4
{
	width: 95px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u6037:hover #u6039-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6037.MuseMenuActive #u6039-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#menuu1451
{
	z-index: 60;
	width: 158px;
	top: 37px;
	right: 283px;
}

#u1452
{
	width: 158px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1455
{
	width: 158px;
	padding-bottom: 15px;
}

#u1455:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u1455.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u1458-4
{
	width: 158px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u1455:hover #u1458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u1455.MuseMenuActive #u1458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#menuu81
{
	z-index: 53;
	width: 101px;
	top: 37px;
	right: 178px;
}

#u82
{
	width: 101px;
	min-height: 33px;
	margin-right: -10000px;
}

#u83
{
	width: 101px;
	padding-bottom: 15px;
}

#u83:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u83:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u83.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u85-4
{
	width: 101px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u83:hover #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u83:active #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u83.MuseMenuActive #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#menuu2158
{
	z-index: 98;
	width: 164px;
	top: 37px;
	right: 10px;
}

#u2159
{
	width: 164px;
	min-height: 33px;
	margin-right: -10000px;
}

#u2162
{
	width: 164px;
	padding-bottom: 15px;
}

#u2162:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u2162.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u2164-4
{
	width: 164px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u2162:hover #u2164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u2162.MuseMenuActive #u2164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u2774-4
{
	z-index: 3;
	width: 784px;
	min-height: 97px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	color: #AA0062;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 38px;
	position: relative;
}

#u2773
{
	z-index: 2;
	width: 859px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	padding-bottom: 42px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u2775-46
{
	z-index: 7;
	width: 783px;
	min-height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	text-align: justify;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 38px;
}

#u2775-2,#u2775-6,#u2775-7,#u2775-10,#u2775-11,#u2775-14,#u2775-16,#u2775-17,#u2775-20,#u2775-21,#u2775-24,#u2775-25,#u2775-28,#u2775-29,#u2775-32,#u2775-33,#u2775-36,#u2775-37,#u2775-40,#u2775-41,#u2775-44
{
	color: #3D3D3D;
}

#u2775-3,#u2775-4,#u2775-8,#u2775-12,#u2775-18,#u2775-22,#u2775-26,#u2775-30,#u2775-34,#u2775-38,#u2775-42
{
	color: #AA0061;
}

#u1623
{
	z-index: 111;
	width: 34px;
	bottom: 21px;
	right: 165px;
}

#u1618
{
	z-index: 109;
	width: 34px;
	bottom: 21px;
	right: 165px;
}

#u1613
{
	z-index: 107;
	width: 34px;
	bottom: 21px;
	right: 118px;
}

#u1607
{
	z-index: 105;
	width: 34px;
	bottom: 21px;
	right: 118px;
}

#u1638
{
	z-index: 117;
	width: 34px;
	bottom: 21px;
	right: 70px;
}

#u1643
{
	z-index: 119;
	width: 34px;
	bottom: 21px;
	right: 70px;
}

#u1633
{
	z-index: 115;
	width: 34px;
	bottom: 21px;
	right: 23px;
}

#u1628
{
	z-index: 113;
	width: 34px;
	bottom: 21px;
	right: 23px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

